package de.hsadmin.cliClientConnector;

public class VersionModel
{
	private String version;
	
	public VersionModel( String version) {
		this.version = version;
	}
	
	public String getVersion() {
		return this.version;
	}
}
